md=triangle(model(),'../Exp/Square.exp',150000.);
md=setmask(md,'all','');
md=parameterize(md,'../Par/SquareShelf.par');
md=extrude(md,2,1.);
md=setflowequation(md,'FS','all');
md.flowequation.fe_FS='OneLayerP4z';
md.cluster=generic('name',oshostname(),'np',1);
md=solve(md,StressbalanceSolutionEnum());
